/*
Author: MiuClip
Theme: Desktop
*/

body{background:#eee url(gray.jpg);font-family:Arial,Helvetica,sans-serif;font-size:13px;line-height:18px;color:#333;margin:0;padding:0;word-wrap:break-word}
html,body{height:100%}
::-webkit-scrollbar{width:10px}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.3);border-radius:10px}
::-webkit-scrollbar-thumb{-webkit-box-shadow:inset 0 0 5px rgba(0,0,0,0.5);border-radius:10px}
*{margin:0;padding:0;outline:0}
img{border:0}
a{color:#444;text-decoration:none}
a:hover{color:#e74c3c}
ul,li{list-style:none;list-style-image:none;border:0;margin:0;padding:0}
.header{width:100%;position:fixed;z-index:999999;top:0;left:0;padding:0;margin:0;background-color:#1d61aa;background:-moz-linear-gradient(top,#1d61aa 0%,#005a8b 100%);background:-webkit-gradient(linear,left top,left bottom,color-stop(0%,#1d61aa),color-stop(100%,#005a8b));background:-webkit-linear-gradient(top,#1d61aa 0%,#005a8b 100%);background:-o-linear-gradient(top,#1d61aa 0%,#005a8b 100%);background:-ms-linear-gradient(top,#1d61aa 0%,#005a8b 100%);background:linear-gradient(to bottom,#1d61aa 0%,#005a8b 100%);box-shadow:0 1px 2px rgba(0,0,0,.1)}
.header .grid990{width:990px;margin:0 auto;padding:0}
.header .logo{float:left;height:40px;margin:2px 0}
.header .right{float:right;margin-top:13px}
.header .search{float:left;margin:7px 0 0 35px}
.header .search form{position:relative}
.header .search input[type="search"]{padding:7px 30px 7px 7px;width:350px;font-size:12px;color:#555;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;border:#005292 solid 1px;background-color:#fff;-webkit-box-shadow:0 0 5px #dfdfdf;-moz-box-shadow:0 0 5px #dfdfdf;box-shadow:0 0 5px #dfdfdf;-ms-box-shadow:0 0 5px #dfdfdf;-o-box-shadow:0 0 5px #dfdfdf;margin:0}
.header .search input[type="search"]:focus{outline:0}
.header .search input[type="submit"]{border:none;cursor:pointer;height:18px;width:18px;background:url(header-search.png) 0 0 no-repeat;position:absolute;top:7px;right:8px}
.footer{padding:10px;background:#f0f0f0;border-top:1px solid #ccc;color:#444;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;-ms-text-shadow:0 1px 0 #fff;-o-text-shadow:0 1px 0 #fff;-moz-text-shadow:0 1px 0 #fff;box-shadow: inset 0 1px 0 #fff,0 1px 1px rgba(0,0,0,.1)}
.footer a{color:#444;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;-ms-text-shadow:0 1px 0 #fff;-o-text-shadow:0 1px 0 #fff;-moz-text-shadow:0 1px 0 #fff}
.footer .grid{width:970px;margin:0 auto;padding:0;}
.footer .left{float:left;margin-right:50px}
.footer .right{float:right}
.nav{float:right}
.nav li{position:relative;list-style:none;height:45px;float:left;line-height:45px}
.nav a{padding:14px 15px;color:#fff;font-weight:bold;text-shadow:0 1px 0 #005292;-webkit-text-shadow:0 1px 0 #005292;-ms-text-shadow:0 1px 0 #005292;-o-text-shadow:0 1px 0 #005292;-moz-text-shadow:0 1px 0 #005292}
.nav b{padding:14px 15px;cursor:pointer}
.nav a:hover,.nav b:hover{padding:14px 15px!important;color:#fff;background:rgba(38,175,255,.2);text-shadow:0 1px 0 #005292;-webkit-text-shadow:0 1px 0 #005292;-ms-text-shadow:0 1px 0 #005292;-o-text-shadow:0 1px 0 #005292;-moz-text-shadow:0 1px 0 #005292}
.nav .sub_hover b:hover{background:none}
.sub_hover{color:#fff;text-shadow:0 1px 0 #005292;-webkit-text-shadow:0 1px 0 #005292;-ms-text-shadow:0 1px 0 #005292;-o-text-shadow:0 1px 0 #005292;-moz-text-shadow:0 1px 0 #005292}
.sub_hover:hover{padding:0!important;background:rgba(38, 175, 255, .2)}
.sub_nav{display:none;position:absolute;z-index:2;width:300px;background:#fff;border-top:1px solid #ddd;border-left:1px solid #ddd;left:-110px;box-shadow:0 1px 2px rgba(0,0,0,.1)}
.nav li:hover .sub_nav{display:block}
.sub_nav li{display:inline;float:left;border-right:1px solid #ddd;border-bottom:1px solid #ddd;text-align:center;height:28px;line-height:28px}
.sub_nav li a{display:inline;float:left;width:77px;border:none;font-weight:normal;padding:0 11px!important;color:#444;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;-ms-text-shadow:0 1px 0 #fff;-o-text-shadow:0 1px 0 #fff;-moz-text-shadow:0 1px 0 #fff}
.sub_nav li a:hover{padding:0 11px!important;border:none;background:#377dc9;color:#fff;text-shadow:0 1px 0 #555;-webkit-text-shadow:0 1px 0 #555;-ms-text-shadow:0 1px 0 #555;-o-text-shadow:0 1px 0 #555;-moz-text-shadow:0 1px 0 #555}
#content{width:990px;margin:56px auto 0 auto;overflow:hidden}
.left-content{float:left;width:650px}
.left-content .item{position:relative}
.left-content .item b{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.left-content .item img{width:196px;height:110px;background:#eee url(icon-loading-thumb.gif) center center no-repeat}
.left-content .name{margin:0;font-size:100%;height:45px;padding-top:3px}
.left-content .item span{font-size:9px;margin-right:5px;color:#888}
.left-content .time{position:absolute;padding:2px 4px;font-size:11px;background-color:#000;opacity:.75;font-weight:bold;color:#fff!important;line-height:12px;left:4px;bottom:58px}
.left-content .overlay{position:absolute;background:url(overlay.png) center center no-repeat;background-color:rgba(0,0,0,.3);left:0;top:0;opacity:0;width:196px;height:110px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.left-content .overlay:hover{opacity:1}
.list{padding:10px}
.list ul{width:650px;float:left}
.list li{width:196px;float:left;margin-right:20px;margin-bottom:10px}
.list .view{float:left;line-height:12px;color:#888}
.box-shadow{box-shadow:0 1px 2px rgba(0,0,0,.1);margin-bottom:10px;background:#fff}
.right-content{float:right;width:330px}
.right-content .name{margin:0;font-size:100%}
.right-content .item{border-bottom:1px solid #e2e2e2;padding:10px}
.right-content .item b{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.right-content .item span{color:#888}
.right-content .thumb{position:relative;float:left;margin-right:5px}
.right-content .thumb img{width:120px;height:68px;background:#eee url(icon-loading-thumb.gif) center center no-repeat}
.right-content .overlay{position:absolute;background:url(overlay-24.png) center center no-repeat;background-color:rgba(0,0,0,.3);left:0;top:0;opacity:0;width:120px;height:68px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.right-content .overlay:hover{opacity:1}
.right-content .time{position:absolute;padding:2px 4px;font-size:11px;background-color:#000;opacity:.75;font-weight:bold;color:#fff!important;line-height:12px;left:4px;bottom:8px}
.title{font-size:20px;color:#136fd3;padding:8px 10px;line-height:25px;font-weight:normal;border-bottom:2px solid #136fd3;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;-ms-text-shadow:0 1px 0 #fff;-o-text-shadow:0 1px 0 #fff;-moz-text-shadow:0 1px 0 #fff}
.h1-title{font-size:20px;color:#136fd3;padding:8px 10px;line-height:25px;font-weight:normal;border-bottom:2px solid #136fd3;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;-ms-text-shadow:0 1px 0 #fff;-o-text-shadow:0 1px 0 #fff;-moz-text-shadow:0 1px 0 #fff;margin:0}
.h2-title{font-size:20px;color:#136fd3;padding:8px 10px;line-height:25px;font-weight:normal;border-bottom:2px solid #136fd3;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;-ms-text-shadow:0 1px 0 #fff;-o-text-shadow:0 1px 0 #fff;-moz-text-shadow:0 1px 0 #fff;margin:0}
.h3-title{margin:0;font-size:100%}
.menu,#ads{border-bottom:1px solid #e2e2e2;padding:10px;background:#fff}
.menu .view{font-size:16px;text-align:center;color:#555;border-bottom:1px solid #136fd3;padding-bottom:5px;margin-bottom:5px}
.left-info{float:left;line-height:20px;color:#444}
.right-info{float:right}
.page{font-size:12px;padding:0 10px 10px 10px;text-align:center;border-bottom:1px solid #e2e2e2;line-height:30px;font-weight:bold}
.page a{margin:0 2px;white-space:nowrap;background-color:#f8f8f8;padding:5px 10px;border:1px solid #d3d3d3;border-radius:2px;box-shadow:0 1px 0 rgba(0,0,0,.06)}
.page a:hover{background-color:#f0f0f0;color:#333}
.page_current{margin:0 2px;white-space:nowrap;padding:5px 10px;border:1px solid #c6c6c6;color:#666;background-color:#e9e9e9;border-radius:2px;box-shadow:inset 0 1px 0 #ddd}
#title{padding:10px 10px 0 10px;font-size:20px;color:#3b5998;line-height:30px;margin:0}
#player-size{position:relative;z-index:1;display:block;box-shadow:0 1px 2px rgba(0,0,0,.1);margin-bottom:10px}
.player-size-small{width:650px;height:365.5px}
.player-size-small iframe,.player-size-small object,.player-size-small embed,.player-size-small video{color:#fff;background:#000 url(ajax-loader-white.gif) center center no-repeat}
.player-size-large{width:990px;height:557px}
.player-size-large iframe,.player-size-large object,.player-size-large embed,.player-size-large video{color:#fff;background:#000 url(ajax-loader-white.gif) center center no-repeat}
#player-size #size-item{display:none;position:absolute;right:20px;bottom:40px}
#player-size:hover #size-item{display:block}
#player-embed{position:relative;z-index:1;display:block;box-shadow:0 1px 2px rgba(0,0,0,.1)}
.player-embed-full{width:100%;height:100%}
.player-embed-full iframe,.player-embed-full object,.player-embed-full embed,.player-embed-full video{color:#fff;background:#000 url(ajax-loader-white.gif) center center no-repeat}
#size-item .active{display:none}
#player-size #light-item{display:none;position:absolute;left:17px;bottom:40px}
#player-size:hover #light-item{display:block}
#light-item .active{display:none}
#light{position:fixed;top:0;right:0;bottom:0;left:0;background:#000;opacity:.9}
.download{text-align:left;border-bottom:1px solid #e2e2e2;padding:0 10px 10px 10px;line-height:30px}
.download a{display:inline-block;white-space:nowrap;background-color:#f8f8f8;border:1px solid #d3d3d3;border-radius:2px;padding:5px 10px;box-shadow:0 1px 0 rgba(0,0,0,.06)}
.download a:hover{color:#333;background-color:#f0f0f0}
.icon-download{background:url(icon-download-white.png) 0 1px no-repeat;padding-left:18px}
.dlbutton{text-align:center;padding:5px 0;position:relative}
.dlbutton a{padding:5px 10px;background:#4b7eff;font-weight:bold;color:#fff;border-radius:2px;text-shadow:0 1px 0 #0056b8;background:-webkit-linear-gradient(top,#4b7eff 0%,#336af6 100%);box-shadow:inset 0 1px 0 #4e9df8;border:1px solid #1752e9;white-space:nowrap}
.dlbutton a:hover{background:#336af6}
#related{float:right}
.tab{border-bottom:1px solid #ddd;font-weight:bold}
.tab .item{float:left}
.tab #border{border-left:1px solid #ddd}
.tab a{color:#333;background:#f5f5f5;text-shadow:0 1px 0px rgba(255,255,255,.75);padding:10px 0;width:216px;display:block;text-align:center}
.tab a:hover{background:#ececec}
.tab .active{background:#fff;border-bottom:1px solid #fff;color:#3583cc;margin-bottom:-1px}
.tab .active:hover{background:#fff}
.share{background:#fff;border-bottom:1px solid #e2e2e2;padding:15px 10px 10px 10px}
.share .url{display:inline-block;padding:5.5px 8px;font-size:14px;line-height:20px;text-align:center;text-shadow:0 1px 0px rgba(255,255,255,.75);background-color:#eee;border:1px solid #ccc;border-radius:3px 0px 0px 3px}
.share input[type="text"]{width:420px;max-width:90%;font-size:14px;color:#666;padding:7px;background-color:#fff;border:1px solid #ccc;border-radius:0px 3px 3px 0px;margin-left:-1px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
.share input[type="text"]:focus{border-color:#31b5f3;outline:0}
.tags{background-color:#fff;padding:10px;font-size:12px;color:#666;box-shadow:0 1px 2px rgba(0,0,0,.1);margin-top:10px}
.tags a{border-radius:2px;background:#f8f8f8;color:#666;display:inline-block;margin:4px 0 4px 4px;padding:3px 5px;border:1px solid #d3d3d3;box-shadow:0 1px 0 rgba(0,0,0,.05)}
.tags a:hover{background:#f0f0f0}
.ui-helper-hidden-accessible{display:none}
.ui-autocomplete{width:0;background-color:#fff;list-style:none;border:1px solid #ddd;margin:0;padding:0;z-index:1;border-top:none;box-shadow:0 1px 2px rgba(0,0,0,.1)}
.ui-autocomplete li a{border-top:1px solid #ddd;padding:5px 7px;cursor:pointer;color:#555;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical;font-weight:bold}
.ui-autocomplete li a:hover,.ui-autocomplete li a.ui-state-focus,.ui-autocomplete li a.ui-state-active{background:#f1f1f1 url(search.png) 326px center no-repeat}
.rate{padding:5px 0;text-align:center}
.rate a{padding:5px 10px;background:#f8f8f8;font-weight:bold;color:#333;border-radius:2px;border:1px solid #d3d3d3;box-shadow:0 1px 0 rgba(0,0,0,.05)}
.rate a:hover{background:#f0f0f0}
.icon-tag{background:url(icon-tag-2.png) 0 2px no-repeat;padding-left:16px}
.home-more{float:right;font-size:18px;padding:12px 10px;text-shadow:0 1px 0 #fff;-webkit-text-shadow:0 1px 0 #fff;-ms-text-shadow:0 1px 0 #fff;-o-text-shadow:0 1px 0 #fff;-moz-text-shadow:0 1px 0 #fff}
#top{float:right;background:url(top.png) 0 0 no-repeat;width:35px;height:35px;cursor:pointer}
.comment{color:#555;overflow:auto;max-height:250px;margin-top:5px;background: linear-gradient(white 30%, rgba(255,255,255,0)), linear-gradient(rgba(255,255,255,0), white 70%) 0 100%, radial-gradient(farthest-side at 50% -5px, rgba(255, 250, 250, 0.5), rgba(0,0,0,0)), radial-gradient(farthest-side at 50% 120%, rgba(255, 250, 250, 0.5), rgba(0,0,0,0)) 0 100%;background-repeat:no-repeat;background-color:#fff;background-size: 100% 40px, 100% 40px, 100% 14px, 100% 14px;background-attachment: local, local, scroll, scroll}
.clear{clear:both}
.pagination{float:left;margin-left:10px;width:200px}
.pagination li{cursor:pointer;padding:5px 8px;background:#fff;margin-bottom:10px;box-shadow:0 1px 2px rgba(0,0,0,.1)}
.pagination li b{overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:1;-webkit-box-orient:vertical}
.pagination li span{color:#888}
.current{background:#136fd3!important;color:#fff!important;text-shadow:0 1px 0 #005292}
.current span{color:#f9f9f9!important}
.admin{border-bottom:1px solid #e2e2e2;background:#fff}
.admin .left{float:left;border-right:1px solid #e2e2e2;padding:1px;margin-right:5px}
.admin .left img{width:100%;height:100%;display:block}
.admin .list{padding:5px;border-bottom:1px dotted #e2e2e2}
.admin .right{float:left}
.notes_tags{border-bottom:1px solid #e2e2e2;padding:10px;color:#666;font-size:12px}
.notes_tags strong{color:#444!important}
.notes_tags u{color:#333!important}
.notes_tags #tags{margin-top:7px}
#ads{text-align:center}
#ads img,iframe{max-width:100%}
.ads-box{text-align:center;margin-bottom:10px}
.code{color:#004400;background:#eee;border:#555 solid 1px;overflow:auto;margin-top:4px;padding:4px}
.tchat{background-color:#f5f5f5;border-bottom:1px solid #e2e2e2;margin-bottom:3px;padding:5px}
#menu input[type="text"],input[type="password"],input[type="radio"],input[type="checkbox"],textarea,select{background-color:#fff;border:1px solid #ccc;border-radius:3px;max-width:90%;margin:3px 0;padding:7px;-webkit-transition:all .2s ease;-moz-transition:all .2s ease;-o-transition:all .2s ease;transition:all .2s ease}
#menu input[type="submit"]{color:#fff;background:#1d61aa;border:1px solid #0055ff;min-width:18px;min-height:17px;margin:3px 0;padding:5px;cursor:pointer}
.quote{background:#fafafa;border:1px solid #e3e3e3;padding:10px;width:300px}
.t-quote{border-bottom:1px dotted #bbb}
.ihd{margin:0 0 -3px 0}
.irp{vertical-align:middle}
.trp,.countdown{font-weight:bold;font-size:20px}
.countdown{color:#f00}